﻿.welcome-page {
    .logo

{
    width: 64px;
}

}

.icon-banner {
    width: 32px;
}

.body-container {
    margin-top: 60px;
    padding-bottom: 40px;
}

.welcome-page {
    li

{
    list-style: none;
    padding: 4px;
}

}

.logged-out-page {
    iframe

{
    display: none;
    width: 0;
    height: 0;
}

}

.grants-page {
    .card

{
    margin-top: 20px;
    border-bottom: 1px solid lightgray;
    .card-title

{
    img

{
    width: 100px;
    height: 100px;
}

font-size: 120%;
font-weight: bold;
}

label {
    font-weight: bold;
}

}
}



body {
    background-color: #fff;
    color: #333;
    font-size: .85em;
    font-family: "Segoe UI", Verdana, Helvetica, Sans-Serif;
    margin: 0;
    padding: 0;
}

a {
    color: #333;
    outline: none;
    padding-left: 3px;
    padding-right: 3px;
    text-decoration: underline;
}


header, footer, hgroup,
nav, section {
    display: block;
}

.clear-fix:after {
    content: ".";
    clear: both;
    display: block;
    height: 0;
    visibility: hidden;
}


/* main layout
----------------------------------------------------------*/


.body-content {
    margin-top: 126px;
    clear: both;
    padding-bottom: 35px;
    min-height: calc(100vh - 21.2em);
}

footer {
    clear: both;
}
